Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Errors due to proxy issues after a vagrant provision
==> default: Running provisioner: lsb_check...
==> default: Running provisioner: puppet...
==> default: Running Puppet with site.pp...
==> default: Info: Loading facts in /tmp/vagrant-puppet/modules-19dab1df36e1184ae67de6b19c862a9d/stdlib/lib/facter/facter_dot_d.rb
==> default: Info: Loading facts in /tmp/vagrant-puppet/modules-19dab1df36e1184ae67de6b19c862a9d/stdlib/lib/facter/pe_version.rb
==> default: Info: Loading facts in /tmp/vagrant-puppet/modules-19dab1df36e1184ae67de6b19c862a9d/stdlib/lib/facter/puppet_vardir.rb
==> default: Info: Loading facts in /tmp/vagrant-puppet/modules-19dab1df36e1184ae67de6b19c862a9d/stdlib/lib/facter/root_home.rb
==> default: Notice: Compiled catalog for mediawiki-vagrant.dev in environment production in 5.92 seconds
==> default: Info: Loading facts in /tmp/vagrant-puppet/modules-19dab1df36e1184ae67de6b19c862a9d/stdlib/lib/facter/facter_dot_d.rb
==> default: Info: Loading facts in /tmp/vagrant-puppet/modules-19dab1df36e1184ae67de6b19c862a9d/stdlib/lib/facter/pe_version.rb
==> default: Info: Loading facts in /tmp/vagrant-puppet/modules-19dab1df36e1184ae67de6b19c862a9d/stdlib/lib/facter/puppet_vardir.rb
==> default: Info: Loading facts in /tmp/vagrant-puppet/modules-19dab1df36e1184ae67de6b19c862a9d/stdlib/lib/facter/root_home.rb
==> default: Info: Applying configuration version '1425627966.f7ed657'
==> default: Info: mount[files]: allowing mediawiki-vagrant access
==> default: Notice: /Stage[main]/Mediawiki::Multiwiki/File[/var/www/w/mw-config]/ensure: created
==> default: Notice: /Stage[main]/Main/Exec[identify]/returns: executed successfully
==> default: Error: Command exceeded timeout
==> default: Error: /Stage[main]/Apt/Exec[update_package_index]/returns: change from notrun to 0 failed: Command exceeded timeout
==> default: Notice: /Stage[main]/Misc/Env::Profile_script[xdebug]/File[/etc/profile.d/50-xdebug.sh]/ensure: created
==> default: Notice: /Stage[main]/Main/Package[build-essential]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Main/Package[build-essential]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Misc/Package[ack-grep]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Misc/Package[ack-grep]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Main/Package[python-pip]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Main/Package[python-pip]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Main/Package[ruby-dev]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Main/Package[ruby-dev]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Misc/Package[htop]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Misc/Package[htop]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php::Remote_debug/Package[php5-xdebug]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php::Remote_debug/Package[php5-xdebug]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Redis/Package[redis-server]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Redis/Package[redis-server]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Main/Package[python-dev]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Main/Package[python-dev]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Main/Package[chef-zero]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Main/Package[chef-zero]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mysql::Packages/Package[mysql-server]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mysql::Packages/Package[mysql-server]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mysql/Service[mysql]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mysql/Service[mysql]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Main/Package[chef]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Main/Package[chef]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Misc/Package[curl]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Misc/Package[curl]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Rsyslog/Package[rsyslog]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Rsyslog/Package[rsyslog]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Redis/File[/srv/redis]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Redis/File[/srv/redis]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache::Mod::Php5/Package[libapache2-mod-php5]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache::Mod::Php5/Package[libapache2-mod-php5]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Rsyslog/File[/etc/rsyslog.d]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Rsyslog/File[/etc/rsyslog.d]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Rsyslog/File[/etc/rsyslog.d/README]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Rsyslog/File[/etc/rsyslog.d/README]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Misc/File[/etc/ackrc]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Misc/File[/etc/ackrc]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache/Package[apache2]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache/Package[apache2]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache/File[/etc/apache2/envvars]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache/File[/etc/apache2/envvars]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache/File[/etc/apache2/sites-enabled]: Dependency Exec[update_package_index] has failures: true
==> default: Notice: /Stage[main]/Apache::Mod::Proxy_fcgi/Apache::Mod_conf[proxy_fcgi]/Exec[ensure_present_mod_proxy_fcgi]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache/File[/etc/apache2/sites-enabled]: Skipping because of failed dependencies
==> default: Warning: /Stage[main]/Apache::Mod::Proxy_fcgi/Apache::Mod_conf[proxy_fcgi]/Exec[ensure_present_mod_proxy_fcgi]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Apache/File[/var/www/favicon.ico]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Apache/File[/var/www/favicon.ico]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Apache/File[/var/www/info.php]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Apache/File[/var/www/info.php]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache::Mod::Alias/Apache::Mod_conf[alias]/Exec[ensure_present_mod_alias]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache::Mod::Alias/Apache::Mod_conf[alias]/Exec[ensure_present_mod_alias]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache::Mod::Php5/Apache::Mod_conf[php5]/Exec[ensure_present_mod_php5]: Dependency Exec[update_package_index] has failures: true
==> default: Notice: /Stage[main]/Php/Package[php5-mysql]: Dependency Exec[update_package_index] has failures: true
==> default: Notice: /Stage[main]/Php/Package[php5-gd]: Dependency Exec[update_package_index] has failures: true
==> default: Notice: /Stage[main]/Php/Package[php5-xhprof]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache::Mod::Php5/Apache::Mod_conf[php5]/Exec[ensure_present_mod_php5]: Skipping because of failed dependencies
==> default: Warning: /Stage[main]/Php/Package[php5-mysql]: Skipping because of failed dependencies
==> default: Warning: /Stage[main]/Php/Package[php5-gd]: Skipping because of failed dependencies
==> default: Warning: /Stage[main]/Php/Package[php5-xhprof]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/Package[php-auth-sasl]: Dependency Exec[update_package_index] has failures: true
==> default: Notice: /Stage[main]/Php/Package[php-mail-mime]: Dependency Exec[update_package_index] has failures: true
==> default: Notice: /Stage[main]/Php/Package[php-apc]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Package[php-auth-sasl]: Skipping because of failed dependencies
==> default: Warning: /Stage[main]/Php/Package[php-mail-mime]: Skipping because of failed dependencies
==> default: Warning: /Stage[main]/Php/Package[php-apc]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/Package[php-mail]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Package[php-mail]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/Package[php5-mcrypt]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Package[php5-mcrypt]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/Package[php5]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Package[php5]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache::Mod::Headers/Apache::Mod_conf[headers]/Exec[ensure_present_mod_headers]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache::Mod::Headers/Apache::Mod_conf[headers]/Exec[ensure_present_mod_headers]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/Package[php5-sqlite]: Dependency Exec[update_package_index] has failures: true
==> default: Notice: /Stage[main]/Php/Package[php-pear]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Package[php5-sqlite]: Skipping because of failed dependencies
==> default: Warning: /Stage[main]/Php/Package[php-pear]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php::Sessionclean/File[/etc/cron.d/php5]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php::Sessionclean/File[/etc/cron.d/php5]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/Package[php5-curl]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Package[php5-curl]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache::Mod::Access_compat/Apache::Mod_conf[access_compat]/Exec[ensure_present_mod_access_compat]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache::Mod::Access_compat/Apache::Mod_conf[access_compat]/Exec[ensure_present_mod_access_compat]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache/File[/etc/apache2/env-enabled]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache/File[/etc/apache2/env-enabled]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/Package[php5-json]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Package[php5-json]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache/File[/etc/apache2/conf-enabled]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache/File[/etc/apache2/conf-enabled]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php::Sessionclean/File[/usr/lib/php5/sessionclean]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php::Sessionclean/File[/usr/lib/php5/sessionclean]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/File[/etc/php5/mods-available]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/File[/etc/php5/mods-available]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/Php::Ini[debug_output]/File[/etc/php5/mods-available/_debug_output.ini]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Php::Ini[debug_output]/File[/etc/php5/mods-available/_debug_output.ini]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/Php::Ini[debug_output]/Exec[/usr/sbin/php5enmod -s ALL _debug_output]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Php::Ini[debug_output]/Exec[/usr/sbin/php5enmod -s ALL _debug_output]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/Exec[prune_php_ini_files]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Exec[prune_php_ini_files]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/Php::Ini[session_defaults]/File[/etc/php5/mods-available/_session_defaults.ini]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Php::Ini[session_defaults]/File[/etc/php5/mods-available/_session_defaults.ini]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/Php::Ini[date_timezone]/File[/etc/php5/mods-available/_date_timezone.ini]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Php::Ini[date_timezone]/File[/etc/php5/mods-available/_date_timezone.ini]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php::Remote_debug/Php::Ini[remote_debug]/File[/etc/php5/mods-available/_remote_debug.ini]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php::Remote_debug/Php::Ini[remote_debug]/File[/etc/php5/mods-available/_remote_debug.ini]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/Php::Ini[date_timezone]/Exec[/usr/sbin/php5enmod -s ALL _date_timezone]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Php::Ini[date_timezone]/Exec[/usr/sbin/php5enmod -s ALL _date_timezone]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/Php::Ini[session_defaults]/Exec[/usr/sbin/php5enmod -s ALL _session_defaults]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Php::Ini[session_defaults]/Exec[/usr/sbin/php5enmod -s ALL _session_defaults]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache/File[/etc/apache2/env-available]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache/File[/etc/apache2/env-available]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php::Remote_debug/Php::Ini[remote_debug]/Exec[/usr/sbin/php5enmod -s ALL _remote_debug]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php::Remote_debug/Php::Ini[remote_debug]/Exec[/usr/sbin/php5enmod -s ALL _remote_debug]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache/File[/etc/apache2/conf-available]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache/File[/etc/apache2/conf-available]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache/File[/etc/apache2/sites-available]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache/File[/etc/apache2/sites-available]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/Package[php-net-smtp]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Package[php-net-smtp]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache/File[/etc/apache2/ports.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache/File[/etc/apache2/ports.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache/File[/etc/apache2/site-confs]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache/File[/etc/apache2/site-confs]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Apache/Apache::Site[default]/File[/etc/apache2/site-confs/default]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Apache/Apache::Site[default]/File[/etc/apache2/site-confs/default]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Apache/Apache::Site[default]/File[/etc/apache2/site-confs/default/00-default.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Apache/Apache::Site[default]/File[/etc/apache2/site-confs/default/00-default.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache/Rsyslog::Conf[apache]/File[/etc/rsyslog.d/40-apache.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache/Rsyslog::Conf[apache]/File[/etc/rsyslog.d/40-apache.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mysql/Exec[set_mysql_password]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mysql/Exec[set_mysql_password]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Role::Mediawiki/Package[tidy]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Role::Mediawiki/Package[tidy]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Role::Mediawiki/Package[php5-tidy]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Role::Mediawiki/Package[php5-tidy]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/Package[php5-cli]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Package[php5-cli]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php::Composer/Exec[download_composer]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php::Composer/Exec[download_composer]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php::Composer/File[/usr/local/bin/composer]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php::Composer/File[/usr/local/bin/composer]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Redis/File[/etc/redis/redis.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Redis/File[/etc/redis/redis.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Redis/Service[redis-server]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Redis/Service[redis-server]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Redis::Php/Package[php5-redis]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Redis::Php/Package[php5-redis]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Hhvm/Package[hhvm]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Hhvm/Package[hhvm]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Hhvm/Env::Alternative[hhvm_as_default_php]/Exec[clear_alternatives_php]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Hhvm/Env::Alternative[hhvm_as_default_php]/Exec[clear_alternatives_php]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Hhvm/Package[hhvm-dev]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Hhvm/Package[hhvm-dev]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Hhvm/File[/etc/default/hhvm]/content: content changed '{md5}2d52407aa9deaf898b9869a225c20b03' to '{md5}2703e451dbc601f026a887dfa80710bf'
==> default: Info: /Stage[main]/Hhvm/File[/etc/default/hhvm]: Scheduling refresh of Service[hhvm]
==> default: Notice: /Stage[main]/Hhvm/File[/var/run/hhvm/hhvm.hhbc]/owner: owner changed 'root' to 'www-data'
==> default: Notice: /Stage[main]/Hhvm/File[/var/run/hhvm/hhvm.hhbc]/group: group changed 'root' to 'www-data'
==> default: Notice: /Stage[main]/Hhvm/File[/var/run/hhvm/hhvm.hhbc]/mode: mode changed '0644' to '0666'
==> default: Notice: /Stage[main]/Hhvm/Package[hhvm-tidy]: Dependency Exec[update_package_index] has failures: true
==> default: Notice: /Stage[main]/Hhvm/Rsyslog::Conf[hhvm]/File[/etc/rsyslog.d/40-hhvm.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Hhvm/Package[hhvm-tidy]: Skipping because of failed dependencies
==> default: Warning: /Stage[main]/Hhvm/Rsyslog::Conf[hhvm]/File[/etc/rsyslog.d/40-hhvm.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Rsyslog/Service[rsyslog]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Rsyslog/Service[rsyslog]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Hhvm/Package[hhvm-luasandbox]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Hhvm/Package[hhvm-luasandbox]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Hhvm/Package[hhvm-wikidiff2]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Hhvm/Package[hhvm-wikidiff2]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Hhvm/Package[hhvm-fss]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Hhvm/Package[hhvm-fss]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Hhvm/Env::Alternative[hhvm_as_default_php]/Exec[install_alternative_hhvm_as_default_php]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Hhvm/Env::Alternative[hhvm_as_default_php]/Exec[install_alternative_hhvm_as_default_php]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Hhvm/File[/etc/init/hhvm.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Hhvm/File[/etc/init/hhvm.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Hhvm/Service[hhvm]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Hhvm/Service[hhvm]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Hhvm/Service[hhvm]: Triggered 'refresh' from 1 events
==> default: Notice: /Stage[main]/Php/Package[php5-intl]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Package[php5-intl]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Git/Package[git]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Git/Package[git]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Git/Package[git-review]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Git/Package[git-review]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Arcanist/Git::Clone[https://github.com/phacility/libphutil]/Exec[git_clone_https://github.com/phacility/libphutil]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Arcanist/Git::Clone[https://github.com/phacility/libphutil]/Exec[git_clone_https://github.com/phacility/libphutil]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Arcanist/Git::Clone[https://github.com/phacility/arcanist]/Exec[git_clone_https://github.com/phacility/arcanist]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Arcanist/Git::Clone[https://github.com/phacility/arcanist]/Exec[git_clone_https://github.com/phacility/arcanist]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/Package[php5-readline]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Package[php5-readline]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Php/Package[php5-dev]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Php/Package[php5-dev]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache::Mod::Rewrite/Apache::Mod_conf[rewrite]/Exec[ensure_present_mod_rewrite]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache::Mod::Rewrite/Apache::Mod_conf[rewrite]/Exec[ensure_present_mod_rewrite]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache/Apache::Conf[errors to syslog]/File[/etc/apache2/conf-available/50-errors-to-syslog.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache/Apache::Conf[errors to syslog]/File[/etc/apache2/conf-available/50-errors-to-syslog.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache/Apache::Conf[errors to syslog]/File[/etc/apache2/conf-enabled/50-errors-to-syslog.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache/Apache::Conf[errors to syslog]/File[/etc/apache2/conf-enabled/50-errors-to-syslog.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache/Apache::Conf[disable sendfile]/File[/etc/apache2/conf-available/50-disable-sendfile.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache/Apache::Conf[disable sendfile]/File[/etc/apache2/conf-available/50-disable-sendfile.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache::Mod::Proxy_fcgi/Apache::Conf[fcgi_headers]/File[/etc/apache2/conf-available/00-fcgi-headers.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache::Mod::Proxy_fcgi/Apache::Conf[fcgi_headers]/File[/etc/apache2/conf-available/00-fcgi-headers.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache::Mod::Proxy_fcgi/Apache::Conf[fcgi_headers]/File[/etc/apache2/conf-enabled/00-fcgi-headers.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache::Mod::Proxy_fcgi/Apache::Conf[fcgi_headers]/File[/etc/apache2/conf-enabled/00-fcgi-headers.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Apache/Apache::Site[devwiki]/Apache::Conf[devwiki]/File[/etc/apache2/sites-available/50-devwiki.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Apache/Apache::Site[devwiki]/Apache::Conf[devwiki]/File[/etc/apache2/sites-available/50-devwiki.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Apache/Apache::Site[devwiki]/Apache::Conf[devwiki]/File[/etc/apache2/sites-enabled/50-devwiki.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Apache/Apache::Site[devwiki]/Apache::Conf[devwiki]/File[/etc/apache2/sites-enabled/50-devwiki.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Apache/Apache::Site[php5-devwiki]/Apache::Conf[php5-devwiki]/File[/etc/apache2/sites-available/50-php5-devwiki.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Apache/Apache::Site[php5-devwiki]/Apache::Conf[php5-devwiki]/File[/etc/apache2/sites-available/50-php5-devwiki.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Apache/Apache::Site[php5-devwiki]/Apache::Conf[php5-devwiki]/File[/etc/apache2/sites-enabled/50-php5-devwiki.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Apache/Apache::Site[php5-devwiki]/Apache::Conf[php5-devwiki]/File[/etc/apache2/sites-enabled/50-php5-devwiki.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Apache/Apache::Site[php5-devwiki]/File[/etc/apache2/site-confs/php5-devwiki]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Apache/Apache::Site[php5-devwiki]/File[/etc/apache2/site-confs/php5-devwiki]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Apache/Apache::Site[php5-devwiki]/File[/etc/apache2/site-confs/php5-devwiki/00-default.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Apache/Apache::Site[php5-devwiki]/File[/etc/apache2/site-confs/php5-devwiki/00-default.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Apache/Apache::Site[default]/Apache::Conf[default]/File[/etc/apache2/sites-available/50-default.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Apache/Apache::Site[default]/Apache::Conf[default]/File[/etc/apache2/sites-available/50-default.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Apache/Apache::Site[default]/Apache::Conf[default]/File[/etc/apache2/sites-enabled/50-default.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Apache/Apache::Site[default]/Apache::Conf[default]/File[/etc/apache2/sites-enabled/50-default.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Hhvm/Apache::Site[hhvm_admin]/File[/etc/apache2/site-confs/hhvm-admin]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Hhvm/Apache::Site[hhvm_admin]/File[/etc/apache2/site-confs/hhvm-admin]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Hhvm/Apache::Site[hhvm_admin]/Apache::Conf[hhvm-admin]/File[/etc/apache2/sites-available/50-hhvm-admin.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Hhvm/Apache::Site[hhvm_admin]/Apache::Conf[hhvm-admin]/File[/etc/apache2/sites-available/50-hhvm-admin.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Apache/Apache::Site[devwiki]/File[/etc/apache2/site-confs/devwiki]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Apache/Apache::Site[devwiki]/File[/etc/apache2/site-confs/devwiki]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Apache/Apache::Site[devwiki]/File[/etc/apache2/site-confs/devwiki/00-default.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Apache/Apache::Site[devwiki]/File[/etc/apache2/site-confs/devwiki/00-default.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Hhvm/Apache::Site[hhvm_admin]/Apache::Conf[hhvm-admin]/File[/etc/apache2/sites-enabled/50-hhvm-admin.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Hhvm/Apache::Site[hhvm_admin]/Apache::Conf[hhvm-admin]/File[/etc/apache2/sites-enabled/50-hhvm-admin.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache/Apache::Conf[disable sendfile]/File[/etc/apache2/conf-enabled/50-disable-sendfile.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache/Apache::Conf[disable sendfile]/File[/etc/apache2/conf-enabled/50-disable-sendfile.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Apache/Service[apache2]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Apache/Service[apache2]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Hhvm/Apache::Site[hhvm_admin]/File[/etc/apache2/site-confs/hhvm-admin/00-default.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Hhvm/Apache::Site[hhvm_admin]/File[/etc/apache2/site-confs/hhvm-admin/00-default.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/File[/srv/pages]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/File[/srv/pages]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/File[/usr/local/bin/run-mediawiki-tests]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/File[/usr/local/bin/run-mediawiki-tests]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/File[/usr/local/bin/import-mediawiki-dump]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/File[/usr/local/bin/import-mediawiki-dump]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/File[/srv/pages/wiki]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/File[/srv/pages/wiki]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/File[/vagrant/settings.d]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/File[/vagrant/settings.d]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/File[/vagrant/settings.d/puppet-managed]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/File[/vagrant/settings.d/puppet-managed]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Multiwiki/File[/vagrant/settings.d/wikis]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Multiwiki/File[/vagrant/settings.d/wikis]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/File[/var/cache/mediawiki]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/File[/var/cache/mediawiki]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Multiwiki/File[/vagrant/settings.d/wikis/LoadWgConf.php]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Multiwiki/File[/vagrant/settings.d/wikis/LoadWgConf.php]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Exec[update_all_databases]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Exec[update_all_databases]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/File[/usr/local/bin/run-git-update]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/File[/usr/local/bin/run-git-update]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Env::Profile_script[add mediawiki vendor bin to path]/File[/etc/profile.d/50-add-mediawiki-vendor-bin-to-path.sh]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Env::Profile_script[add mediawiki vendor bin to path]/File[/etc/profile.d/50-add-mediawiki-vendor-bin-to-path.sh]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Env::Var[MW_INSTALL_PATH]/File[/etc/profile.d/set_MW_INSTALL_PATH.sh]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Env::Var[MW_INSTALL_PATH]/File[/etc/profile.d/set_MW_INSTALL_PATH.sh]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Multiwiki/File[/vagrant/settings.d/wikis/CommonSettings.php]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Multiwiki/File[/vagrant/settings.d/wikis/CommonSettings.php]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Jobrunner/File[/etc/jobrunner.json]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Jobrunner/File[/etc/jobrunner.json]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Jobrunner/File[/etc/jobrunner.ini]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Jobrunner/File[/etc/jobrunner.ini]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Jobrunner/File[/etc/default/jobrunner]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Jobrunner/File[/etc/default/jobrunner]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Git::Clone[mediawiki/core]/Exec[git_clone_mediawiki/core]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Git::Clone[mediawiki/core]/Exec[git_clone_mediawiki/core]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/File[/srv/pages/wiki/wiki]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/File[/srv/pages/wiki/wiki]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Mediawiki::Import_text[Main_Page]/File[/srv/pages/wiki/wiki/Main_Page]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Mediawiki::Import_text[Main_Page]/File[/srv/pages/wiki/wiki/Main_Page]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Php::Composer::Install[/vagrant/mediawiki]/Exec[composer-install--vagrant-mediawiki]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Php::Composer::Install[/vagrant/mediawiki]/Exec[composer-install--vagrant-mediawiki]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/File[/vagrant/settings.d/wikis/wiki]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/File[/vagrant/settings.d/wikis/wiki]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/File[/vagrant/settings.d/wikis/wiki/wgConf.php]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/File[/vagrant/settings.d/wikis/wiki/wgConf.php]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/File[/vagrant/settings.d/wikis/wiki/dbConf.php]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/File[/vagrant/settings.d/wikis/wiki/dbConf.php]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/File[mediawiki_upstart_bridge]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/File[mediawiki_upstart_bridge]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/File[/vagrant/settings.d/wikis/wiki/settings.d]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/File[/vagrant/settings.d/wikis/wiki/settings.d]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/File[/var/cache/mediawiki/devwiki]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/File[/var/cache/mediawiki/devwiki]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/File[/vagrant/settings.d/wikis/wiki/settings.d/puppet-managed]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/File[/vagrant/settings.d/wikis/wiki/settings.d/puppet-managed]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/File[/vagrant/settings.d/wikis/wiki/settings.d/puppet-managed/README]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/File[/vagrant/settings.d/wikis/wiki/settings.d/puppet-managed/README]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/Exec[wiki_setup]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/Exec[wiki_setup]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/Exec[wiki_include_extra_settings]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/Exec[wiki_include_extra_settings]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/File[/srv/images]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/File[/srv/images]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/Exec[update_wiki_database]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Mediawiki::Wiki[devwiki]/Exec[update_wiki_database]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Exec[copy_LocalSettings]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Exec[copy_LocalSettings]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Mediawiki::Import_text[Main_Page]/Exec[add page devwiki/Main_Page]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Mediawiki::Import_text[Main_Page]/Exec[add page devwiki/Main_Page]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Jobrunner/File[/etc/logrotate.d/mediawiki_jobrunner]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Jobrunner/File[/etc/logrotate.d/mediawiki_jobrunner]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Jobrunner/Git::Install[mediawiki/services/jobrunner]/Git::Clone[mediawiki/services/jobrunner]/Exec[git_clone_mediawiki/services/jobrunner]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Jobrunner/Git::Install[mediawiki/services/jobrunner]/Git::Clone[mediawiki/services/jobrunner]/Exec[git_clone_mediawiki/services/jobrunner]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Jobrunner/Git::Install[mediawiki/services/jobrunner]/Exec[git_install_reset_mediawiki/services/jobrunner]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Jobrunner/Git::Install[mediawiki/services/jobrunner]/Exec[git_install_reset_mediawiki/services/jobrunner]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Jobrunner/Git::Install[mediawiki/services/jobrunner]/Exec[git_install_checkout_mediawiki/services/jobrunner]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Jobrunner/Git::Install[mediawiki/services/jobrunner]/Exec[git_install_checkout_mediawiki/services/jobrunner]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Mediawiki::Skin[Vector]/Git::Clone[mediawiki/skins/Vector]/Exec[git_clone_mediawiki/skins/Vector]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Mediawiki::Skin[Vector]/Git::Clone[mediawiki/skins/Vector]/Exec[git_clone_mediawiki/skins/Vector]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/File[/var/www/mediawiki-vagrant.png]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/File[/var/www/mediawiki-vagrant.png]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/File[/vagrant/settings.d/puppet-managed/README]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/File[/vagrant/settings.d/puppet-managed/README]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki/Mediawiki::Skin[Vector]/Mediawiki::Settings[Vector]/File[/vagrant/settings.d/puppet-managed/10-Vector.php]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki/Mediawiki::Skin[Vector]/Mediawiki::Settings[Vector]/File[/vagrant/settings.d/puppet-managed/10-Vector.php]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Jobrunner/File[/etc/init/jobrunner.conf]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Jobrunner/File[/etc/init/jobrunner.conf]: Skipping because of failed dependencies
==> default: Notice: /Stage[main]/Mediawiki::Jobrunner/Service[jobrunner]: Dependency Exec[update_package_index] has failures: true
==> default: Warning: /Stage[main]/Mediawiki::Jobrunner/Service[jobrunner]: Skipping because of failed dependencies
==> default: Notice: Finished catalog run in 908.65 seconds
The SSH command responded with a non-zero exit status. Vagrant
assumes that this means the command failed. The output for this command
should be in the log above. Please read the output to determine what
went wrong.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.